﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek HD110 "MFG >=1995": (1 year) VER /5520A
DATE:                  2015-09-14 12:29:30
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13192 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       47
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author(s):
#        KH, BHT
#
#  Source(s):
#       Wavetek 320B, HD110, HD110T
#       Operators Manual
#       PN 1566185 July 2000 Revision N/A *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  ENDIF

  1.004  MATH         @ModelNum = "HD110"
  1.005  CALL         Sub Wavetek HD110 "MFG >=1995" (1 Year) VER /5502
  1.006  END
